﻿@charset "utf-8";
/* CSS Document */
body {
	background: url("../img/bg_texture_black.jpg") repeat;
}
.container {
	margin: 0 auto;
	max-width: 1200px;
	width: 90%;
	height: auto;
	box-sizing: border-box;
}
header {
	background: rgba(0,0,0,.3);
	width: 100%;
	max-width: none;
	padding-bottom: 15px;
}
section h3 {
	font-size: 4.0rem;
	font-weight: 700;
	text-align: center;
	letter-spacing: .25rem;
}
section h4 {
	font-size: 3.0rem;
	font-weight: 700;
	letter-spacing: .2rem;
}
section p {
	font-size: 2.0rem;
}
@media (max-width: 480px) {
	section h3 {
		font-size: 2.8rem;
		letter-spacing: .2rem;
	}
	section h4 {
		font-size: 2.0rem;
		letter-spacing: .15rem;
	}
	section p {
		font-size: 1.6rem;
	}
}

/*=============================================
	fv
===============================================*/
#fvArea {
	align-items: center;
}
#fvArea .fl > .txtArea {
	width: 50%;	
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
}
#fvArea .fl > .txtArea h2 span {
	font-size: 3.0rem;
	display: block;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	margin: 30px auto;
	padding: .5em;
	letter-spacing: .2rem;
}
#fvArea .fl > .txtArea p {
	font-size: 2.4rem;
	font-weight: 700;
}
#fvArea .fl > .txtArea p .date{
	font-size: 3.6rem;
	display: inline-block;
	margin-left: .75em;
	line-height: 1.4;
}
#fvArea .fl > .txtArea small {
	font-size: 2.0rem;
}
#fvArea .fl > .txtArea p.linkBtn {
	background: #A5A5A5;
	max-width: 475px;
	width: 90%;
	margin: 30px auto;
	height: 70px;
	line-height: 70px;
	text-align: center;
	color: #000;
	font-size: 2.0rem;
}
#fvArea .fl > .txtArea a.linkBtn_A {
	display: block;
	background: #FFCF34;
	max-width: 475px;
	width: 90%;
	margin: 30px auto;
	height: 70px;
	line-height: 70px;
	text-align: center;
	color: #000;
	font-size: 2.0rem;
}

#fvArea .fl > figure {
	width: 50%;
	padding: 80px 0 100px 30px;
	box-sizing: border-box;
}
@media (max-width: 840px) {
	#fvArea .fl{
		flex-direction: column-reverse;
	}
	#fvArea .fl > figure {
		width: 100%;
		max-width: 500px;
        margin: auto;
		padding: 20px 0 30px 30px;		
	}
	#fvArea .fl > .txtArea {
		width: 100%;	
	}
	#fvArea .fl > .txtArea h2 span {
		font-size: 2.0rem;
		margin: 20px auto;
		padding: .75em;
		letter-spacing: .1rem;
	}
	#fvArea .fl > .txtArea p {
		font-size: 2.0rem;
	}
	#fvArea .fl > .txtArea p .date{
		font-size: 2.4rem;
        margin: 0 .5em;
	}
	#fvArea .fl > .txtArea small {
		font-size: 1.6rem;
	}
	#fvArea .fl > .txtArea p.linkBtn,
	#fvArea .fl > .txtArea a.linkBtn_A {
		height: 60px;
		line-height: 60px;
		font-size: 1.6rem;
		margin-bottom: 80px;
	}
}

/*=============================================
	sec01
===============================================*/
#sec01 {
	background: url("../img/bg_grunge_gray.jpg") repeat-y;
	background-size: cover;
	padding: 90px 0 0;
}
#sec01 .container {
	padding: 0 50px;
}
#sec01 h3 {
	color: #FFCF34;
}
#sec01 p.catch {
	text-align: center;
	margin: 1.0em auto;
	font-weight: 700;
	letter-spacing: .15rem;
}
#sec01 p {
	font-size: 2.0rem;
}
#sec01 ul {
	display: flex;
	margin-top: 90px;
}
#sec01 ul li {
	width: 25%;
}
#sec01 ul li img {
	width: 100%;
}
@media (max-width: 480px) {
	#sec01 .container {
		padding: 0;
	}
	#sec01 h3 {
		font-size: 2.3rem;
	}
	#sec01 p.catch {
		text-align: left;
		margin: .75em auto 1.25em;
		letter-spacing: .1rem;
	}
	#sec01 p {
		font-size: 1.6rem;
	}
	#sec01 ul {
		margin-top: 80px;
		flex-wrap: wrap;
	}
	#sec01 ul li {
		width: 50%;
	}
}

/*=============================================
	sec02
===============================================*/
#sec02 {
	padding: 100px 0;
}
#sec02 .condor, #sec02 .mtm {
	background: rgba(255,255,255,.1);
	padding: 45px 0;
	align-items: center;
}
#sec02 .condor {
	border-left: 8px solid #FFCF34;
	margin-bottom: 50px;
	position: relative;
}
#sec02 .condor::after {
	content: "";
	background: url("../img/multiplication.svg") no-repeat;
	background-size: contain;
	display: block;
	width: 105px;
	height: 90px;
	position: absolute;
	bottom: -70px;
	right: 0;
	left: 0;
	margin: 0 auto;
}
#sec02 .mtm {
	border-left: 8px solid #EA262A;
}
#sec02 > .fl p {
	display: block;
	width: 62%;
	font-size: 1.6rem;
}
#sec02 > .fl p.logo {
	display: block;
	width: 35%;
	text-align: center;
}
@media (max-width: 840px) {
	#sec02 {
		padding: 60px 0;
	}
	#sec02 .condor, #sec02 .mtm {
		flex-direction: column;
	}
	#sec02 .condor {
		border-left: none;
		border-top: 8px solid #FFCF34;
		margin-bottom: 50px;
		position: relative;
	}
	#sec02 .mtm {
		border-left: none;
		border-top: 8px solid #EA262A;
	}
	#sec02 > .fl p.logo {
		width: 90%;
		margin-bottom: 20px;
	}
	#sec02 > .fl p {
		width: 90%;
		letter-spacing: 0.15rem;
		line-height: 1.6;
	}
}
/*=============================================
	features
===============================================*/
#features h3 {
	margin-bottom: 75px;
}
#features ul li {
	align-items: center;
}
#features ul li figure {
	width: 50%;
}
#features ul li > div {
	width: 50%;
	padding-left: 5%;
	box-sizing: border-box;
}
#features ul li:nth-of-type(even) {
	flex-direction: row-reverse;
}
#features ul li:nth-of-type(even) > div {
	padding-right: 5%;
	padding-left: 0;
}
#features ul li > div h4 {
	margin-bottom: .75em;
}
@media (max-width: 840px) {
	#features h3 {
		margin-bottom: 40px;
	}
	#features ul li {
		flex-wrap: wrap;
	}
	#features ul li figure {
		width: 100%;
		margin-bottom: .75em;
	}
	#features ul li > div {
		width: 100%;
		padding-left: 0;
		margin-bottom: 50px;
	}
	#features ul li > div h4 {
		margin-bottom: .25em;
	}
}


/*=============================================
	product
===============================================*/
#product .innerBox {
	border: 4px solid #FFCF34;
	padding: 90px 100px 100px;
	margin: 100px auto;
}
#product .innerBox figure {
	max-width: 450px;
	width: 80%;
	margin: 75px auto 35px;
}
#product .innerBox .detail {
	text-align: center;
}
#product .innerBox .detail h4 {
	margin-bottom: .75em;
	line-height: 1.4;
}
#product .innerBox .detail p.price {
	margin: 30px auto;
	font-size: 3.0rem;
}
#product .innerBox .reservation {
	font-size: 2.0rem;
	line-height: 1.4;
	text-align: left;
}
#product .innerBox .reservation p + p {
	margin: .75em auto;
	font-size: 1.6rem;
	width: fit-content;
	text-indent: -1.0em;
	padding-left: 1.0em;
}
#product .innerBox p.linkBtn {
	background: #A5A5A5;
	max-width: 475px;
	width: 90%;
	margin: 40px auto;
	height: 70px;
	line-height: 70px;
	text-align: center;
	color: #000;
	font-size: 2.0rem;
	font-weight: 700;
}
#product .innerBox a.linkBtn_A {
	display: block;
	background: #FFCF34;
	max-width: 475px;
	width: 90%;
	margin: 40px auto;
	height: 70px;
	line-height: 70px;
	text-align: center;
	color: #000;
	font-size: 2.0rem;
	font-weight: 700;
}
#product .innerBox .shop {
	width: fit-content;
	margin: auto;
}
#product .innerBox .shop ul li {
	list-style: disc;
	font-size: 2.0rem;
    margin-left: 1.25em;
}
@media (max-width: 840px) {
	#product .innerBox {
		padding: 90px 5% 100px;
	}
}
@media (max-width: 480px) {
	#product .innerBox {
		padding: 60px 5%;
		margin: 50px auto 80px;
	}
	#product .innerBox figure {
		max-width: 450px;
		width: 70%;
		margin: 40px auto 35px;
	}
	#product .innerBox .detail p.price {
		margin: 20px auto;
		font-size: 2.4rem;
		font-weight: 700;
	}
	#product .innerBox .reservation p.show480 {
		margin: .75em 0;
	}
	#product .innerBox .reservation p.show480 span {
		font-weight: 700;
		display: block;
	}
	#product .innerBox p.linkBtn,
	#product .innerBox a.linkBtn_A {
		height: 70px;
		line-height: 70px;
		font-size: 2.0rem;
		margin-bottom: 50px;
		width: 100%;
	}
	#product .innerBox .shop ul li {
		font-size: 1.6rem;
		line-height: 1.4;
	}
	#product .innerBox .shop ul li + li {
		margin-top: .5em;
	}

}

/*=============================================
	EVENT
===============================================*/
#event .innerBox {
	border: 4px solid #FFCF34;
	padding: 60px 150px 100px;
	margin: 100px auto;
}
#event .innerBox h3 {
	margin-bottom: 75px;
}
#event .innerBox h4 {
	font-weight: 500;
	line-height: 1.4;
	margin-top: 80px;
	margin-bottom: .5em;
}
#event .innerBox p {
	font-size: 2.0rem;
	line-height: 1.6;
}
#event .innerBox p + p {
	margin-top: .75em;
}
#event .innerBox a.linkBtn_A {
	display: block;
	background: #FFCF34;
	max-width: 475px;
	width: 90%;
	margin: 40px auto;
	height: 70px;
	line-height: 70px;
	text-align: center;
	color: #000;
	font-size: 2.0rem;
	font-weight: 700;
}
#event .innerBox a.linkBtn_B {
	display: block;
	border: 1px solid #FFCF34;
	max-width: 475px;
	width: 90%;
	margin: 40px auto;
	height: 70px;
	line-height: 70px;
	text-align: center;
	color: #FFCF34;
	font-size: 2.0rem;
	font-weight: 700;
}
#event .innerBox dl {
	display: flex;
	font-size: 2.0rem;
	margin: 1.0em 0 0;
}
#event .innerBox dl.period {
	width: fit-content;
    padding: .5em 50px;
	margin: 40px auto;
	background: linear-gradient(to right, rgba(234,38,42,0) 0%, rgba(234,38,42,.9) 50%,rgba(234,38,42,0) 100%);
}
#event .innerBox dl + dl {
	margin: 0 0 1.0em;
}
#event .innerBox dl:last-of-type {
	margin-bottom: 1.0em;
}
#event .innerBox dl dt {
	display: inline-block;
}
#event .innerBox dl dd {
	display: inline-block;
	position: relative;
}
#event .innerBox dl dd::before {
	content: ":";
	display: inline-block;
	margin: 0 .25em;
}
#event .innerBox .flow ul {
	counter-reset: flow 0;
	border-bottom: 1px solid #fff;
	padding-bottom: 55px;
	margin-bottom: 55px;
}
#event .innerBox ul li h5 {
	color: #FFCF34;
	font-size: 2.0rem;
	margin-top: 55px;
	margin-bottom: .5em;
}
#event .innerBox ul li:first-of-type h5 {
	margin-top: .75em;
}
#event .innerBox ul li h5::before {
	display: inline-block;
	margin-right: .5em;
	counter-increment: flow 1;
	content: counter(flow) " ";
}
#event .innerBox .attention p {
	margin-bottom: .5em;
}
#event .innerBox .attention ul li {
	list-style: disc;
}
#event .innerBox .attention ul li + li {
	margin-top: .75em;
}
@media (max-width: 840px) {
	#event .innerBox {
		padding: 60px 5% 100px;
	}
}
@media (max-width: 480px) {
	#event .innerBox {
		padding: 60px 3%;
		margin: 50px auto 80px;
	}
	#event .innerBox h3 {
		margin-bottom: 40px;
	}
	#event .innerBox h4 {
		margin-top: 0;
	}
	#event .innerBox p {
		font-size: 1.6rem;
	}
	#event .innerBox a.linkBtn_A ,
	#event .innerBox a.linkBtn_B {
			height: 70px;
			line-height: 70px;
			font-size: 1.6rem;
			margin-bottom: 50px;
			width: 100%;
	}
	#event .innerBox dl {
		flex-direction: column;
		font-size: 1.6rem;
		margin: .75em 0 0;
	}
	#event .innerBox dl + dl {
		margin: .75em 0;
	}
	#event .innerBox dl:last-of-type {
		margin-bottom: .75em;
	}
	#event .innerBox dl dt {
		display: inline-block;
		font-weight: 700;
	}
	#event .innerBox dl dd {
		display: inline-block;
		position: relative;
		margin-left: 1.0em;
	}
	#event .innerBox dl dd::before {
		content: none;
	}
	#event .innerBox dl.period {
		width: fit-content;
		padding: .75em 10%;
		margin: 40px auto;
		background: linear-gradient(to right, rgba(234,38,42,0) 0%, rgba(234,38,42,.9) 50%,rgba(234,38,42,0) 100%);
	}
	#event .innerBox dl.period dd {
		margin-left: 0;
	}
	#event .innerBox .attention ul {
		margin-left: 1.5em;
	}
}

/*=============================================
	ACCESSORYS
===============================================*/
#accessorys h3 {
	margin: 100px auto 80px;
}
#accessorys ul {
	counter-reset: count 0;
}
#accessorys ul li:first-of-type {
	width: 100%;
}
#accessorys ul li {
	width: calc(1170px / 2 );
	margin-bottom: 40px;
}
#accessorys ul li:nth-of-type(even) {
	margin-right: 30px;
}
#accessorys ul li h4 {
	color: #FFCF34;
	display: flex;
	align-items: center;
	justify-content: center;
	line-height: 1.2;
	margin-bottom: .5em;
}
#accessorys ul li h4::before {
	display: inline-block;
	font-size: 7.0rem;
	margin-right: .25em;
	counter-increment: count 1;
	content: counter(count) " ";
}
#accessorys ul li figure img {
	width: 100%;
}
#accessorys small {
	display: block;
    text-align: center;
	font-size: 1.6rem;
}
@media (max-width: 840px) {
	#accessorys h3 {
		margin:60px auto 40px;
	}
	#accessorys ul li:first-of-type,
	#accessorys ul li {
		width: 100%;
		margin-bottom: 30px;
	}
	#accessorys ul li:nth-of-type(even) {
		margin-right: 0;
	}
	#accessorys ul li h4 {
		width: 90%;
		justify-content: flex-start;
		margin: .75em auto;
	}
	#accessorys ul li h4::before {
		font-size: 4.0rem;
	}
	#accessorys small {
		text-align: left;
		width: 90%;
		margin: .5em auto;
	}
}


/*=============================================
	SPEC
===============================================*/
#spec h3 {
	margin: 100px auto 80px;
}
#spec .innerBox {
	padding-bottom: 130px;
}
#spec dl {
	display: flex;
	font-size: 2.0rem;
	font-weight: 600;
	line-height: 1.4;
}
#spec dl + dl {
	margin-top: .75em;
}
#spec dl dt::after {
	content: ":";
	display: inline-block;
	margin: 0 .5em;
}
@media (max-width: 840px) {
	#spec h3 {
		margin: 60px auto 40px;
	}
	#spec .innerBox {
		width: 90%;
		padding-bottom: 120px;
	}
	#spec h3 {
		margin: 60px auto 40px;
	}
	#spec dl {
		flex-direction: column;		
	}
	#spec dl dt {
		font-weight: 700;
	}
	#spec dl dd {
		display: block;
        font-weight: 400;
        margin-left: 0.75em;
	}
	#spec dl dt::after {
		content: none;
		margin: 0 .5em;
	}
}
/*=============================================
	nav
===============================================*/

nav.nav_btn {
    padding: 50px 0;
	background: #000;
}
.nav_btn ul{
	max-width: 1400px;
	margin: 0 auto;
}
.nav_btn li{
	width: 25%;
}

@media (max-width: 780px) {
	nav.nav_btn {
		padding: 0 0 50px;
	}
	.nav_btn li{
		width: 50%;
	}
	.nav_btn ul{
		width: 100%;
	}
}

/*=============================================
	article footerArticle
===============================================*/
.footer {
	color: #fff;
	font-size: 1.8rem;
	font-weight: 700;
  margin: 0 auto;
  text-align: center;
		border-top: 1px solid #aaa9a4;
}

.foot_link a{

 }

.foot_link li+li{
	margin-left: 50px;
}

.foot_link a{
	color: #fff;
	width: 320px;
	border: 1px solid #fff;
	padding: 25px 0;
	    font-size: 18px;
	     position:relative;
     display:block;
}
.foot_link a:after {
    content: "";
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    margin-top: -3.5px;
    height: 7px;
    width: 7px;
    position: absolute;
    top: 50%;
    right:60px;
    -webkit-transform: rotate(135deg);
    transform: rotate(45deg);
}
.sns{
	display: flex;
	margin-top: 100px;
	color: #fff;
}
.sns li+li{
	margin-left: 30px;
}
.sns_icon{
	color: #fff;
}
@media (max-width: 480px) {
	.foot_link li+li{
		margin-left: 0;
	margin-top: 20px;
}
	.foot_link a {
    width: 80%;
    margin-left: 10%;
}
	.foot_link a:after {
    right: 30px;
}
}

#copyright {
    padding: 10px 0 20px;
    text-align: center;
	color: #fff;
}
#back_to_top a {
    background: #666;
    text-decoration: none;
    color: #fff;
    width: 39px;
    height: 39px;
    padding: 0;
    text-align: center;
    display: block;
}


/*=============================================
	オープニング
===============================================*/
/********************
loading effects
********************/
.loadingAnim{
    position: fixed;
    z-index: 200;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
}
.loadingAnim:before,
.loadingAnim:after{
    line-height: 1;
    position: fixed;
    z-index: 99;
    right: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 50%;
    margin-right: auto;
    margin-left: auto;
    content: ' ';
    transition: all .3s cubic-bezier(.785, .135, .15, .86) 0s;
    transition-delay: .3s;
    background-color: #000000;

}
.loadingAnim:before{
    top: 0;
}
.loadingAnim:after{
    bottom: 0;
}

.loaded .loadingAnim:before{
    height: 0;
    -webkit-transform: translateY(-1%);
    -ms-transform: translateY(-1%);
    transform: translateY(-1%);
}
.loaded .loadingAnim:after{
    height: 0;
    -webkit-transform: translateY(1%);
    -ms-transform: translateY(1%);
    transform: translateY(1%);
}

.loadingAnim_line{
    line-height: 1;
    position: fixed;
    z-index: 100;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: inline-block;
    overflow: hidden;
	width: 300px;
	height: 70px;
    margin: auto;
    transition: all .3s cubic-bezier(.785, .135, .15, .86) 0s;
    transition-delay: .6s;
    text-align: center;
}
.loadingAnim_line:after{
    position: absolute;
    z-index: 100;
    top: 0;
    bottom: 0;
    left: 0;
    display: block;
    width: 0;
    height: 100%;
    margin: auto  auto auto 0;
    content: ' ';
    -webkit-animation: loadingAnim 2s ease-in-out .1s infinite normal backwards;
    animation: loadingAnim 2s ease-in-out .1s infinite normal backwards;
    background-color: #B90031;
    will-change: transform, width;
}
.loadingAnim_line:before{
    font-family: 'Poppins', sans-serif;
    font-size: 1.25em;
    font-weight: bold;
    font-style: normal;
    line-height: 1;
    display: block;
    content: '';
    -webkit-animation: loadingAnim_text 1s ease .1s infinite alternate both;
    animation: loadingAnim_text 1s ease .1s infinite alternate both;
    letter-spacing: .5em;
    color: #fff;
    will-change: opacity;
	background: url("../img/loaded_img.png") no-repeat 0 0;
	width: 300px;
	height: 70px;
}
.loaded .loadingAnim_line{
    overflow: hidden;
    height: 0;
}
.loaded .loadingAnim_line:after,
.loaded .loadingAnim_line:before{
    -webkit-animation: none;
    animation: none;
}
.loaded .loadingAnim_line:before{
 content: 'LOADED!';
 background: none;
}
/********************
animation setting
********************/
@-webkit-keyframes loadingAnim{
    0%{
        width: 0;
    }
    100%{
        width: 100%;
        -webkit-transform: translate(100%);
        transform: translate(100%);
    }
}
@keyframes loadingAnim{
    0%{
        width: 0;
    }
    100%{
        width: 100%;
        -webkit-transform: translate(100%);
        transform: translate(100%);
    }
}
@-webkit-keyframes loadingAnim_text{
    0%{
        opacity: 1;
        color: #cba166;
    }
    50%{
        color: #333;

    }
    100%{
        opacity: .5;
        color: #fff;
    }
}
@keyframes loadingAnim_text{
    0%{
        opacity: 1;
        color: #cba166;
    }
    50%{
        color: #333;
    }
    100%{
        opacity: .5;
        color: #fff;
    }
}

@media (max-width: 480px) {
	.loadingAnim_line{
	width: 300px;
	height: 70px;
}
.loadingAnim_line:before{
		background: url("../img/loaded_img.png") no-repeat 0 0;
	width: 300px;
	height: 70px;
}

}


/*=============================================
	追加
===============================================*/
.license.innerBox {
    margin-bottom: 120px;
    font-size: 2.0rem;
    text-align: right;
}

@media (max-width: 480px) {
.license.innerBox {
    width: 90%;
font-size: 1.6rem;
}
}



/*=============================================
	調整用
===============================================*/
.fl, .fl-tab, .fl-smp {
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
}

.fl-jst {
	-webkit-justify-content:space-between;
	-moz-justify-content:space-between;
	justify-content:space-between;
}

.fl-cen {
	-webkit-justify-content:center;
	-moz-justify-content:center;
	justify-content:center;
}

.fl-end {
	-webkit-justify-content:flex-end;
	-moz-justify-content:flex-end;
	justify-content:flex-end;
}

.fl-wrap {
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
}

.fl-col {
	-webkit-flex-direction:column;
	-moz-flex-direction:column;
	flex-direction:column;
}


@media (max-width: 780px) {
	.fl-tab {
		-webkit-flex-direction:column;
		-moz-flex-direction:column;
		flex-direction:column;
	}
}
@media (max-width: 480px) {
	.fl-smp {
		-webkit-flex-direction:column;
		-moz-flex-direction:column;
		flex-direction:column;
	}
}

.mt0 { margin-top: 0!important; }
.mt5 { margin-top: 5px!important; }
.mt10 { margin-top: 10px!important; }
.mt15 { margin-top: 15px!important; }
.mt20 { margin-top: 20px!important; }
.mt30 { margin-top: 30px!important; }
.mt35 { margin-top: 35px!important; }
.mt40 { margin-top: 40px!important; }
.mt50 { margin-top: 50px!important; }
.mt100 { margin-top: 100px!important; }
.mr0 { margin-right: 0!important; }
.mr5 { margin-right: 5px!important; }
.mr10 { margin-right: 10px!important; }
.mr15 { margin-right: 15px!important; }
.mr20 { margin-right: 20px!important; }
.mr25 { margin-right: 25px!important; }
.mb0 { margin-bottom: 0!important; }
.mb5 { margin-bottom: 5px!important; }
.mb10 { margin-bottom: 10px!important; }
.mb12 { margin-bottom: 12px!important; }
.mb15 { margin-bottom: 15px!important; }
.mb20 { margin-bottom: 20px!important; }
.mb25 { margin-bottom: 25px!important; }
.mb30 { margin-bottom: 30px!important; }
.mb35 { margin-bottom: 35px!important; }
.mb40 { margin-bottom: 40px!important; }
.mb50 { margin-bottom: 50px!important; }
.mb60 { margin-bottom: 60px!important; }
.mb80 { margin-bottom: 80px!important; }
.ml0 { margin-left: 0!important; }
.ml5 { margin-left: 5px!important; }
.ml10 { margin-left: 10px!important; }
.ml15 { margin-left: 15px!important; }
.ml20 { margin-left: 20px!important; }
.ml25 { margin-left: 25px!important; }
.ml30 { margin-left: 30px!important; }


.ls5 { letter-spacing: 5px; text-indent: 5px; }
.ls10 { letter-spacing: 10px; text-indent: 10px; }
.ls15 { letter-spacing: 15px; text-indent: 15px; }


.show1200, .show1024, .show480, .show780 { display: none; }
.hdn1024 { display: inherit;}
.hdn780 { display: inherit;}
.hdn480 { display: inherit;}
@media (max-width: 1200px) {
	.hdn1200 { display: none;}
	.show1200 { display: inherit; }
}
@media (max-width: 1024px) {
	.hdn1024 { display: none;}
	.show1024 { display: inherit; }
}
@media (max-width: 780px) {
	.hdn780 { display: none;}
	.show780 { display: inherit; }
}
@media (max-width: 480px) {
	.hdn480 { display: none;}
	.show480 { display: inherit; }
}

.ta_cnt { text-align: center; }
.ta_right { text-align: right; }

.clearfix:after {
	content:"";
	display:block;
	clear:both;
}